Subject: Ticket Assigned - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 04:58:18 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear sir/ madam,

I have no idea what you guys are doing with my orders .first tou sent me a
wrong order which I had to return and instead of the cash I was given the
credit note to spend.for 151dhs as a refund.

I.used that to buy below order...which you cancelled . And the agent told
me my number was wrong ! I provided two number there if one was
wrong...which I dont see why it was becuase in the past you guys have been
calling me. So how come all.of a sudden my number turned wrong ?

Someone is messing up the orders and messing about with the account
Now kindly tell me where is my 151dhs Now!

I will never ever shop with you guys again online.worst experience of my
life.

I just need my 151dhs

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2044741